Subject: LSP hierarchy

From: Kireeti Kompella <[email-masked]>
Date: Tue, 11 Jul 2000 17:17:22 -0700 (PDT)

Monday, June 26, 2000, 7:43 AM, James R. Leu <[email-masked]>
wrote:

> Maybe this isn't a significant issues, but:

> In section "4.1.2. Link ID (OSPF only)" it states:

>    The Link ID is set to the Router ID of the head end of FA-LSP.

> Doesn't this conflict with RFC2328 Section 12.4.1.  Router-LSAs:

>      Link type   Description       Link ID
>      __________________________________________________
>      1           Point-to-point    Neighbor Router ID
>                  link

Jim, thanks for pointing this out, this is fixed in the new version;
it now reads "tail end of the FA-LSP".

Kireeti.